<!doctype html>
<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Pseudo-elemento ::marker</title>
        <link rel="stylesheet" href="../css/ejemplos.css">
        <style>
            ul {
                margin: .1em;
            }
            .lista-1 > li::marker {
                color: lightblue;
            }
            .lista-2 > li::marker {
                color: lightblue;
                content: "❤️ ";
            }
        </style>
    </head>
    <body>
        <ul class="lista-1">
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
        <ul class="lista-2">
            <li>Elemento 1</li>
            <li>Elemento 2</li>
            <li>Elemento 3</li>
        </ul>
    </body>
</html>